body {min-width: 320px; margin: 0; padding: 0; background: rgb(0,72,144) /* url(../images/splash-blue-bg.png)*/ ; padding-top: 50px; font-family:'Source Sans Pro',sans-serif; color: #FFFFFF; font-weight: 300;}
a, a:visited, a:active {color: rgb(74,74,74);}
a:hover {background:rgb(74,74,74); color: #FFFFFF;}
.mid-center {padding: 40px 15px;   text-align: center;}
.img-center {margin: 0 auto;}
.gold-bg {background: rgb(252,176,52); padding: 1em 0 1.5em 0; margin: 0;}
.lang-select {text-align: center; font-size: 200%;  color: #000000; }
.cupwsttp {font-size: 1.75em; margin: 0 0 1.5em 0;}
.organize {font-size: 1.5em; margin: 2.5em 0 0 0;}
